# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
Title=Firefox Developer Edition Update
Info=Firefox Developer Edition تہاݙیاں اپ ڈیٹس انسٹال کریندا پیا ہے تے تھوڑی دیر تئیں شروع تھی ویسے …
MozillaMaintenanceDescription=موزلا مینٹیننس سروس ایں ڳالھ کوں یقینی بݨیندی ہے جو تہاݙے کمپیوٹر تے موزلا فائر فاکس دا نواں نکور تے محفوظ ترین ورژن موجود ہے۔ فائر فاکس کوں اپ ٹو ڈیٹ رکھݨ تہاݙی آن لائن سیکیورٹی کیتے ٻہوں اہم ہے، تے موزلا پرزور مشورہ ݙیندا ہے جو تساں ایں سروس کوں فعال رکھو۔
